package com.fizz.business.service;

import java.util.List;
import com.fizz.business.domain.SetupTensionLeveler;

/**
 * 平整机张力Service接口
 */
public interface ISetupTensionLevelerService
{
    SetupTensionLeveler selectByKey(String steelGrade, Float thick, Float yieldStren);

    List<SetupTensionLeveler> selectList(SetupTensionLeveler query);

    int insert(SetupTensionLeveler entity);

    int updateByKey(SetupTensionLeveler entity);

    int deleteByKey(String steelGrade, Float thick, Float yieldStren);
}

